<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <title>VRP Test</title>
    <style>
        html {
            //overflow:  hidden;
        }
        img {
            position: absolute;
        }

        .main-div {
            position: relative;
            width: 8000px;
            height: 4000px;
            overflow: hidden;
            background-image: url("img/sk-2-left_out.jpg");
        }

/*
        img.a {
            -webkit-animation: mymove1 2s linear infinite;
        }

        img.b {
            -webkit-animation: mymove2 2s linear infinite;
        }
*/

        @-webkit-keyframes mymove1 {
            from { left: -200px; }
            to { left: 0px; }
        }

        .ref-text{
            position: absolute;
            width: auto;
            height: auto;
            top: 2000px;
            left: 5400px;
            white-space: nowrap;
        }
        .ref-text a{
            color: white;
            font-size: 40pt;
        }

    </style>
</head>
<body>
<div class="main-div">
    <!-- <img class="a" src="img/sk-2-left_out.jpg"/> -->
</div>
<script>
    scroll(1200, 1500);
</script>

<div class="ref-text"><a href="nowebgl_1.html">Выйти из музея</a></div>
<script>
    scroll(1200, 1500);
</script>
</body>
</html>